Subject: bug#15262: 24.3.50; desktop does not save buffer-display-time

From: Sam Steingold <[email-masked]>
Date: Tue, 3 Sep 2013 16:04:08 -0400

On Tue, Sep 3, 2013 at 3:51 PM, Glenn Morris <[email-masked]> wrote:
> Sam Steingold wrote:
>
>> Alas, there is no interface for pushing values to custom variables...
>
> Still waiting for someone to implement the "diff-list" custom type.
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7812#26

thanks for the link, see also http://thread.gmane.org/gmane.emacs.help/86660

>> Can you describe a situation when the current behavior is more useful
>> than the proposed one?
>
> Maybe someone wants starting a new Emacs to reset the clocks on all
> their buffers, so none are considered "old".

why would one want to do that?

> (I've never used clean-buffer-list.)

it's in midnight.el

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net/>